%!TEX root=../../thesis.tex
%!TEX file=content/appendix/inverse-kinematics.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\chapter{Inverse Kinematics}\label{app:chap:inverse-kinematics}
